Subject: Re: Setup.exe Revisited
From: "Daniel Meier" <[email-masked]>
To: "Charles Wilson" <[email-masked]>, "Larry Hall \(RFK Partners Inc\)" <[email-masked]>
Cc: <[email-masked]>
Date: Tue, 20 Nov 2001 18:01:30 -0800

Coolness! That fixed it.
Ran setup.exe again. It suggested the following upgrades:
gettext 0.10.35.2p1 to 0.10.30-2
vim 6.0.46-1 to 6.0.93-1
w32api 20010520-1 to 1.1.1

After installing them vi(m) worked just fine.

Thanks Chuck & Larry
----- Original Message -----
From: "Charles Wilson" <[email-masked]>
To: "Larry Hall (RFK Partners, Inc)" <[email-masked]>
Cc: "Daniel Meier" <[email-masked]>; <[email-masked]>
Sent: Tuesday, November 20, 2001 5:41 PM
Subject: Re: Setup.exe Revisited

> Actually, this sounds like you need to update to gettext-0.10.38-2 (and
> currently are using gettext-0.10.35p1-2).
>
> I'm not sure why these problems are cropping up right now; I didn't
> change anything important AFAIRC when I build 38, compared to the 35p1
> build.  I'll try to take another look at the gettext package in the next
> week or so.
>
> --Chuck
> gettext maintainer
>
>
> "Larry Hall (RFK Partners, Inc)" wrote:
> >
> > And where is cygintl.dll now?  If you can answer this question then you
> > should understand what you need to do now to fix this...
> >
> > Larry
> >
> > At 06:52 PM 11/20/2001, Daniel Meier wrote:
> > >First items in path are /bin /usr/bin. There are also windows
directories in
> > >the path (with SPACES).
> > >Reran setup.exe and picked the vim package.
> > >There is now a vim.exe in path (at /usr/bin).
> > >Still get the "The procedure entry point bind_textdomain_codeset could
not
> > >be located in the dynamic link library cygintl.dll" message.
> > >

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/